ConnectCloud Developers

Remove a dependency (desk:write)

DELETE /api/desk/v1/projects/{id}/dependencies/{did}

Module: Desk · operationId: deleteItemDependency · Tag: Projects · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
id path string yes
did path string yes

Responses

  • 204 Removed

Example request

curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/projects/string/dependencies/string' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI